/*
Theme Name:     ProPlaygrounds
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the Constructo theme 
Author:         Anps
Template:       constructo
Version:        1.1
*/

.site-navigation ul > li.menu-item > a {
    text-transform: uppercase;
}

.top-bar > .container > ul > li > div > a, .top-bar > .container > ul > li > div.textwidget{
    height: auto!important;

}
.top-bar > .container > ul > li > div.textwidget  {
    padding-top: 0;    
}

.top-bar > .container > ul > li > div > a.btn {
    margin-top: -2px;

}

/* products header */
.products .product-header:hover:after {
	display: none;
}

.above-nav-bar.top-bar {
	border-bottom: 0;
	max-height: 55px!important;
	height: 55px!important;
}

.site-navigation .sub-menu li, .site-navigation .sub-menu li {
	list-style: none!important;
}


@media (min-width: 993px) {
	.fa-search.desktop {
	    margin-top: 32px!important;
	}
}

@media (min-width: 993px) {
	.responsive .nav-wrap:not(.sticky) .site-navigation > .above-nav-bar ~ button.fa-search.desktop {
	    margin-top: 25px!important;
	}
}

.quote-title {
	display: block;
	font-size: 
}

@media (max-width: 992px) {
   .single-product .product-single-header .product_title {
        top: 0;
    }
}

/* single */

.product_meta a, .sku_wrapper span, .product_meta .sku, .product_meta .weight-att{
	color: #727272;
	padding-left: 10px;
	font-family: "PT Sans";
    display: inline-block;
}

.product_meta a {
    padding-left: 0;
}

.dataTables_wrapper table.compare-list tr.price th {
    text-indent: 0;
}

.pwb-single-product-brands {
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: "Montserrat";
}
.stock {
	display: none;
}

.guarantee {
	margin-top: 20px;
    margin-bottom: 20px;
}

.single-product .product-single-header .images .thumbnails a {
	float: left;
    margin: 0 0 1% 1%;
    width: 17.24%;
}

.single-product .page-heading {
	margin-bottom: 20px;
}

.single-product .breadcrumbs {
	margin-bottom: 20px;
}
.single-product .breadcrumbs a:not(:hover) {
	color: #4280C5;
}
.page-heading.classic {
    background-color: transparent!important;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.page-heading.classic > .container > div, .page-heading.classic > .container-fluid-x > div {
    padding-top: 125px;
    padding-bottom: 125px;
}
.container-fluid-x > div {
    background-size: cover;
}
.page-heading.classic + .move-up-30 h1 {
    margin-top: -10px;
    margin-bottom: 40px;
}

.price {
	display: block;
}

/* product category */
.category-title {
    margin-bottom: 40px;
    margin-top: -13px!important;
}

/* single portfolio */
.single-portfolio .vc_tta-tabs-list {
    text-align: center;
}
.single-portfolio .site-footer {
    margin-top: 0;
}

.folio-wrap {
    max-width: 100%;
}

.folionav-section {
    background-color: #4280C5!important;
}
.folionav.style2 .btn {
    margin-top: 10px!important;
    margin-bottom: 10px!important;
    background-color: transparent!important;
}
.folionav.style2 a:last-child:not(:first-child) {
    float: right;
}

.single-portfolio .vc_tta-panel-body .woocommerce .products {
    margin-top: -25px;
    border-left: 2px dashed #ececec;
    padding-left: 15px;
    margin-left: 0;
    padding-top: 35px;
}
.single-portfolio .vc_tta-panel-body .woocommerce .products > li{
    clear: both;
    width: 100%;
    display: table;
    vertical-align: middle;
    margin-bottom: 20px;
    position: relative;
}

.single-portfolio .vc_tta-panel-body .woocommerce .products > li .product-header {
    width: 120px;
    float: left;
    max-height: 130px;
    display: table-cell;
    vertical-align: middle;
}

.single-portfolio .vc_tta-panel-body .woocommerce .products > li .product-header  + a {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: 100%;

}
.single-portfolio .vc_tta-panel-body .woocommerce .products > li .product-header  + a h3 {
    font-size: 18px;
    margin-top: -10px;
    max-width: calc(100% - 120px);
}
.single-portfolio .vc_tta-panel-body .woocommerce .products > li .product-header img {
    max-height: 100px;
    width: auto;
    border: 1px solid #ececec;
}
.single-portfolio .vc_tta-panel-body .woocommerce .products > li .onsale {
    display: none;
}

.single-portfolio .vc_tta-panel-body .woocommerce .products > li .price {
    position: absolute;
    left: 135px;
    bottom: 15px;
    top: auto;
}

.single-portfolio .vc_tta-panel-body .woocommerce .products > li .add_to_cart_button {
    position: absolute;
    right: 0;
    font-size: 11px;
    padding: 8px 15px;
    top: 18px;
    right: 15px;
}
.single-portfolio .vc_tta-panel-body .heading span {
    border-bottom: 0;
    margin-top: 25px;
    padding-bottom: 0;
}

.single-portfolio  .vc_tta-tabs-list {
    border-bottom: 1px solid #ececec;;
}

.single-portfolio .vc_tta-style-anps_tabs .vc_tta-tabs-list > li {
    border-bottom: 0;
}

.single-portfolio .vc_tta-tab.vc_active:after {
    background-color: #de7d07!important;
}

body.single-portfolio .tp-rightarrow.default, body.single-portfolio .tp-leftarrow.default {
    color: #4280C5;
}

.single-portfolio .container  > h1, .page .container  > h1 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.page .container  > h1 {
    margin-bottom: 20px;   
}

.single-portfolio .site-wrapper .portfolio-single {
    padding-top: 0;
}

.single-portfolio .page-heading.classic {
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: none;
}

.single-portfolio .portfolio-single p {
    margin-top: 0;
}

/* build a quote shortcode */

.build-quote { 
    list-style: none; 
    overflow: hidden; 
    font: 18px Helvetica, Arial, Sans-Serif;
    display: inline-block;
    float: none;
/*    left: 50%;
    transform: translateX(-50%);*/
}
.build-quote li { 
    float: left; 
    margin-top: 0!important;
}
@media (min-width: 1200px) {
    .build-quote li:last-child { 
        padding-right: 35px;
    }
}
.build-quote li a {
    color: white;
    text-decoration: none; 
    padding: 15px 15px 30px 50px;
    background-color: #4280C5;
    position: relative; 
    display: block;
    float: left;
    font-size: 12px;
}
.build-quote li a:hover {
    background-color: #de7d07;
}
.build-quote li a:hover:after {
    border-left-color: #de7d07;
}
.build-quote li a:after { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid #4280C5;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    left: 100%;
    z-index: 2; 
}
.build-quote li a:before { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;       
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    margin-left: 1px;
    left: 100%;
    z-index: 1; 
}
.build-quote h4 {
    color: #fff!important;
    margin-bottom: 0;
}


@media (max-width: 1199px) {
    .build-quote li, .build-quote li a {
        width: 100%;
    }

    .build-quote li a {
        border-bottom: 1px solid #75c6e9;
    }

    .build-quote li a:after {
        display: none;
    }

    .build-quote li a:before {
        z-index: 2;
        border-left: 20px solid transparent;       
        border-right: 20px solid transparent;
        border-top: 10px solid white;
        top: calc( 100% + 1px );   
        left: calc( 50% - 20px );
        margin-top: 0; 
        opacity: .3 
    }    
}

/* top bar */

.top-bar .widget_anpstext {
    color: #fff;
}

.top-bar a:hover, .top-bar a:focus {
    color: #000000!important;
}
.top-bar .social li a {
    background-color: rgba(255,255,255,0.5);
    border-radius: 100%;
    width: 40px;
    height: 40px;
    text-align: center;
}
@media(min-width: 992px) and (max-width: 1199px) {
    .top-bar > .container{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .site-navigation ul > li.menu-item > a {
        font-size: 12px!important;
        /*padding: 30px 7px!important;*/
    }
    .site-header .nav-wrap .container  {
        width: 100%;
    }
    .top-bar > .container > ul.right > li {
            padding-right: 12px!important;
            padding-left: 0!important;
    }
}

@media(min-width: 992px) and (max-width: 1065px) {
    .site-navigation .fa-search {
        display: none!important;
    }
    .woo-header-cart {
        border-left: none!important;
        margin-left: 5px!important;
    }
}

@media(min-width: 992px) {
    .responsive .site-navigation > ul > li > a {
        padding: 30px 4px!important;
        margin-left: 6px;
    }

    #menu-main-menu li {
        margin-right: 0!important;
    }
    .responsive .site-navigation > ul > li.megamenu + li:before, .responsive .site-navigation > ul > li:after    {
        right: -4px!important;
    }
}

/* heading */

.page-heading {
    background-color: #de7d07!important;
    color: #fff!important;
}
.page-heading.secondary {
    padding-top: 28px;
    padding-bottom: 23px;
    padding-left: 15px;
    padding-right: 15px;
}

.page-heading h2, .page-heading h5 {
    color: #fff!important;
}
.page-heading h1, .page-heading .breadcrumbs li, .page-heading .breadcrumbs li a, .page-heading .breadcrumbs li a:after {
    color: #fff;   
}
.page-heading h1 {
    text-shadow: 0 0 4px rgba(0,0,0,0.5);
}

.page-heading .quote-title{
    font-size: 40px;
}
.page-heading.secondary .text-right {
    margin-top: 20px;
}
.page-heading .quote-subtitle a {
    color: #4280C5;
    font-style: italic;
}
.page-heading .quote-subtitle a:hover {
    color: #000000;
}

/* woocommerce */
/** woo sidebar **/

.shopsidebar h3.widget-title{
    margin-bottom: 15px;
    margin-top: 20px;
}
.shopsidebar .product-categories a{
    padding: 10px 0;
    font-family: Montserrat;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
/*.shopsidebar .product-categories a:not(:hover) {
    color: #292929;
}*/

.woocommerce .sidebar > ul, .page-id-3198 .sidebar > ul{
    background-color: rgba(0, 0, 0, 0.05);
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.shopsidebar {
    position: relative;
}
.woocommerce .sidebar .widget_layered_nav > ul > li, .page-id-3198 .widget_layered_nav > ul > li {
    padding: 7px 20px;
}
/*.woocommerce .sidebar .widget-title {}*/
.page-id-3198 .sidebar .widget_product_categories .widget-title, .woocommerce .sidebar .widget_product_categories .widget-title, h2.blue-bg  {
    background-color: #4280C5;
    color: #fff;
    padding: 20px;
    margin-bottom: 0;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 0;
}
.woocommerce .sidebar .widget_product_categories .widget-title {
    margin-bottom: 0;
}

.woocommerce .products li h3 {
    font-size: 21px;
}
.woocommerce-tabs li.active:before {
    background-color: #de7d07!important;
}

.single-product .product .product_meta .atts-type{ 
    width: 40%;
    background-color: #EBEBEB;
    display: inline-block;
    padding: 5px 5px 5px 15px;
    border-bottom: 1px solid #fff;
    color: #292929;
}
.single-product .product .product_meta .posted_in,.single-product .product .product_meta .attributes {
    border: 1px solid #eeeeee;
    margin-top: -1px;
    color: #727272;
}
.single-product .product .product_meta .posted_in {
    position: relative;
    min-height: 33px;
}
/*.single-product .product .product_meta .posted_in .atts-type {
    position: absolute;
    height: 100%;
}*/

.single-product .product .product_meta .posted_in .atts-type + a {
    margin-left: 10px;
}
.single-product .product .product_meta .woo-categories {
    width: 59%;
    display: inline-block;
    float: right;
}

.single-product .product .product_meta .woo-categories a {
    padding-left: 0!important;
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.single-product .product .product_meta {
    margin-bottom: 30px;
    margin-top: 20px;
}

.single-product .product .product_meta .amount {
    font-size: 14px;
}
.single-product .product .product_meta del .amount {
    text-decoration: line-through;
    font-weight: normal;
}

.single-product .product .product_meta del span{
     color: rgba(0,0,0,.3);   
}
.single-product .product .product_meta .attributes {
    display: table;
    width: 100%;
}
.single-product .product .product_meta .attributes > .atts-type, .single-product .product .product_meta .attributes > * {
    display: table-cell;
    padding-left: 15px;
    vertical-align: middle;
}

.single-product .product .attributes .atts .att-color {
    height: 20px;
    width: 20px;
    display: inline-block;
    margin: 10px 2px 0 0;
    border: 1px solid #EBEBEB;
    border-radius: 50%;
}
.single-product .product .attributes .atts {
    font-family: "PT Sans";
}
.single-product .product .product_meta .woo-categories, 
.single-product .product .product_meta .sku_wrapper span, 
.single-product .product .product_meta .sku,
.single-product .product .product_meta .atts-type,
.single-product .product .product_meta .weight-att {
    padding-left: 15px;
}
.single-product .product .product_meta a {
    display: inline-block;
}
.single-product .product .product_title + .pwb-single-product-brands {
    display: none;
}
.single-product .product .wc-tabs-wrapper .tabs.wc-tabs {
    display: none;
}
.single-product .product .product-single-header {
    margin-bottom: 30px;
}
.single-product .product .product-single-header .compare {
    float: right;
    padding: 10px!important;
}
.single-product .product .product-single-header .single_add_to_cart_button{
    padding: 11px 10px!important;
}
.single-product .product .variations label {
    margin-top: 2px;
}
.single-product .product .product-single-header .quantity.buttons_added {
    width: 70px!important;
}

.single-product .product .product-single-header .quantity .input-text {
    width: 48px!important;
}


.wpb_wl_summary .atts-type {
    padding-right: 15px;
    clear: both;
}
.wpb_wl_summary .atts {
    float: right;
}
.wpb_wl_summary .quantity {
    display: none;
}

.products .wpb_wl_preview_area {
    width: auto;
    transform: translateX(-50%);
    left: 50%;    
}
.products .wpb_wl_preview_area .wpb_wl_preview {
background-color: rgba(18, 183, 0, 1);
}


.single-product .product .product-single-header .compare:not(:hover) {
    /*background-color:#EBEBEB;*/
    background-color: transparent;
    border: 1px solid #1ab920;
    color: #1ab920;
    padding-bottom: 11px;
    padding-top: 11px;
    padding-left: 24px;
    padding-right: 24px;
}
.single-product .product .certificates {
    margin-bottom: 15px;
    clear: both;
}

.single-product .product .certificate {
    margin-right: 20px;
    line-height: 40px;
    display: inline-block;
    position: relative;
    padding-left: 40px;
}
.single-product .product .certificate strong {
    color: #000;
}

.single-product .product .product_meta .cart, .single-product .product .product_meta .compare {
    margin-top: 20px;
}

.single-product .product .certificate i  {
    position: absolute;
    left: 0;
    font-size: 34px;
    line-height: 42px;
    color: #1ab920;
}

.single-product .product .woocommerce-tabs h2 {
    margin-top: 0;
    padding-top: 15px;
    margin-bottom: 0;
}

/* checkout extra fields */

.woocommerce .pro-select select {
    -webkit-user-select: none;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    overflow: hidden;
    width: 220px;
    clear: left;
    display: block;
    background-color: #fff;
}
#organization_type_field {
    position: relative;
    display: inline-block;
}
#organization_type_field:after {
    position: absolute;
    display: block;
    content: "";
    bottom: 20px;
    right: 10px;
    border: 4px solid transparent;
    border-top-color: #666;
    margin-left: -7px;
    margin-top: -2px;
}

#installation_quote_field label, #tax_exempt_field label {
    display: inline-block;
    margin-right: 20px;
}
#installation_quote_field label:first-child, #tax_exempt_field label:first-child{
    display: block;
}

.woocommerce-checkout-payment .place-order {
    text-align: left;
}
.woocommerce-billing-fields > h3 {
    margin-bottom: 15px;
}


.shop_table.woocommerce-checkout-review-order-table tbody{
    background-color: #f8f8f8;
}
.shop_table.woocommerce-checkout-review-order-table thead .product-image{
    border-radius: 4px 0 0 0;
}
.shop_table.woocommerce-checkout-review-order-table thead .product-total {
    border-radius: 0 4px 0 0;   
}
.shop_table.woocommerce-checkout-review-order-table thead th {
    background-color: #000;   
    color: #fff;
}
.shop_table.woocommerce-checkout-review-order-table tfoot tr{
    background-color: #fff;
}
.woocommerce-cart h1 {
    max-width: 50%;
}

.move-up-desktop {
    margin-top: -80px;
}
/* end WooCommerce*/ 




.widget_layered_nav .chosen a:before, .widget_layered_nav li a:hover:before {
    content:"\f00c";
    font-family: "fontAwesome";
    left: 0;
    margin-left: 0;
    position: absolute;
    color: #4280C5;
}

.widget_layered_nav .chosen a:hover:before {
    content:"\f00d";
}

#woo-clear-filters {
    color: #4280C5;
    padding: 5px 10px;
    border: 1px solid #4280C5;     
}

#woo-clear-filters:hover {
    background-color: #030303;
    color: #fff;
    border-color: #fff;
}
 button.single_add_to_cart_button, .type-product > a.add_to_cart_button, .type-product > a.product_type_simple {
    background-color: #4280C5!important;
}

button.single_add_to_cart_button:hover, .type-product > a.add_to_cart_button:hover, .type-product > a.product_type_simple:hover {
   background-color: #030303!important; 
}

.woocommerce .products .product-category.product h3 .count {
    display: none;
}

/* woo tabs */
div.woocommerce-tabs ul.tabs li {
    margin-left: -3px;
    display: inline-block!important;
    border-width: 0!important;
}
div.woocommerce-tabs ul.tabs li a {
    padding: 13px 24px;
    display: block;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #EBEBEB;
    color: #666;
    border-width: 1px;
    border-color: #e3e3e3;
}
div.woocommerce-tabs ul.tabs li a:hover {
    background-color: #dcdcdc;
}

div.woocommerce-tabs ul.tabs li a span {
    color: #000;
}
div.woocommerce-tabs ul.tabs li.active:before {
    display: none;
}

div.woocommerce-tabs ul.tabs > .active > a {
    background-color: #f8f8f8;
    color: #666;
    border: 1px solid #f0f0f0;
}

/** woo product rows */
@media(min-width: 992px) {
    .woocommerce.columns-4 .products > .col-sm-4 {
        width: 25%!important;
    }
    .woocommerce.columns-4 .products li.col-sm-4:nth-child(3n+1) {
        clear: none;
    }
    .woocommerce.columns-4 .products li.col-sm-4:nth-child(4n+1) {
        clear: both;
    }
    .woocommerce.columns-6 .products > .col-sm-4 {
        width: 16.66%!important;    
    }
    .woocommerce.columns-6 .products li.col-sm-4:nth-child(3n+1) {
        clear: none;
    }
    .woocommerce.columns-6 .products li.col-sm-4:nth-child(6n+1) {
        clear: both;
    }       
}

/* headigs*/
h4.white {
    color: #fff!important;
}


/* front cta*/

.front-cta-item {
    min-width: 180px;
    background-size: cover;
    background-position: center center;
    background-repeat: none;
}
.front-cta-item  .image-wrap {
    padding-top: 50%;
    overflow: hidden;
    background-repeat: none;
}

.front-cta-item .heading {
    padding-bottom: 15px;
    padding-top: 1px;
    position: absolute;
    bottom:0;
    left: 0;
    right: 0;
    height: 60px;
    transition: all .2s ease-in;
    overflow: hidden;
}

.front-cta-item .heading .btn-sm {
    padding: 7px 10px;
    font-size: 12px;
}

.front-cta-item:hover .heading {
    bottom:0;
    left: 0;
    right: 0;
    height: 100%;
    padding-top: 0;
}

.front-cta-item .heading .content {
    z-index: 10;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    transition: all .2s ease-in;
}
.front-cta-item:hover .heading .content {
    padding-top: 10%;
}

.front-cta-item .heading .content h2 {
    color: rgba(255,255,255, .8);
    text-transform: uppercase;
    padding-bottom: 10px;
}

.front-cta-item .heading .overlay {
    content: '';
    background-color: currentColor;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}

.cta-wrap .wpb_wrapper {
    display: table;
    width: 100%;
}
.cta-wrap .wpb_wrapper .flexitem {
    display: table-cell;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}
.flexitem.front-cta-item:not(:last-child) {
    border-right: 10px solid #fff;
}

.flexitem.front-cta-item .content .btn:not(:last-child) {
    margin-right: 10px;
}

@media(max-width: 992px) {
    .cta-wrap .wpb_wrapper .flexitem {
        width: calc(50% - 20px);
        border-right: none;
        display: inline-block;
        float: none;
        margin: 10px;
    }
}
@media(max-width: 782px) {
    .flexitem.front-cta-item {
        width: 100%!important;
        
    }
    .cta-wrap .wpb_wrapper .flexitem {
        margin: 0;
    }

    .front-cta-item .heading {
        bottom:0;
        left: 0;
        right: 0;
        height: 100%;
        padding-top: 0;
    }

    .front-cta-item .heading .content {
        padding-top: 15%;
    }    

}
.dataTables_wrapper .table.compare-list tr.price th {
    text-indent: 0;
}

/* footer */
.site-footer.style-2 > .container {
    padding-top: 39px;
    padding-bottom: 32px;
}

.single .site-footer, .page .site-footer {
    margin-top: 35px;
}
.single.single-portfolio .site-footer {
    margin-top: 0;
}

/* carousel slider (home page) */
.row.owly .col-md-6 {
    margin-top: 10px;
}
.row.owly .col-md-6 h2 {
    line-height: 24px;
    padding-top: 6px;
}
.owl-carousel.recentportfolio {
    padding-top: 15px!important;
    padding-bottom: 30px!important;
}

/* portfolio filter */

.filter.style-2 {
    margin-left: 0;
    margin-right: 0;
    height: 51px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
}

.filter.style-2 > span, .filter.style-2 > i{
    display: none;
}

.filter.style-2 > li {
    margin-left: -3px;
    padding: 1px;
    padding-bottom: 0;
    display: inline-block!important;
    border-width: 0!important;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;   
}
.filter.style-2 > li > button {
    margin: 0;
    padding: 13px 24px;
    display: block;
    background-color: #EBEBEB;
    color: #666!important;
    border-width: 1px;
    border-color: #e3e3e3;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;   
    border-bottom: 0!important; 
}
.filter.style-2 > li > button:not(.active) {
    border-color: #fff!important;
}
.filter.style-2 > li > button:active {
    padding: 13px 24px;
}
.filter.style-2 > li > button.selected {
    background-color: #f8f8f8;
    color: #666!important;
    border: 1px solid #f0f0f0!important;
    border-bottom: 0!important;
}

.filter.style-2 > li > button:hover {
    background-color: #dcdcdc;
    color: #666!important;
    opacity: 1!important;
}

/* toggle parent (shopsidebar) */

.coll_btn {
    position: absolute;
    top:5px;
    right: 5px;
}

.shopsidebar .product-categories a {
    margin-right: 0;
    padding-right: 5px;
}
.sidebar.shopsidebar .product-categories .children a {
    padding-left: 0;
}
.shopsidebar .product-categories .children .cat-parent > a {
    padding-left: 15px;
    padding-right: 15px;
    background-color: transparent;
}
.shopsidebar .product-categories .children .cat-parent:not(.open) > a {
    color: #727272;
}
.shopsidebar .product-categories .children .cat-parent.open > a {
    /*background-color: rgba(66,128,197,.8);*/
    background-color: #de7d07;
}
.shopsidebar .product-categories .children .cat-parent.open > .coll_btn i {
    color: #fff;
}
.shopsidebar .product-categories .children .cat-parent > a:hover, .shopsidebar .product-categories .children .cat-parent > a:focus {
    color: #4280C5;
}
.shopsidebar .product-categories .children .cat-parent > .coll_btn i{
    color: #727272;
}
.shopsidebar li:not(.open) > ul.children {
    display: none;
}

.shopsidebar .cat-parent  {

}

.shopsidebar .cat-parent > a, .shopsidebar li.blue > a {
    /*text-transform: uppercase;*/
    background-color: #4280C5;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
}

.shopsidebar .cat-parent > a:hover, .shopsidebar .cat-parent > a:focus, .shopsidebar li.blue > a:hover {
    color: rgba(255,255,255,0.8);
}
.shopsidebar .current-cat-parent ul.children, .shopsidebar .current-cat ul.children {
    display: block;
}

.shopsidebar .children .current-cat > a {
    background-color: transparent!important;
    color: #4280C5!important;
}

.coll_btn {
    position: absolute;
    right: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    cursor: pointer;
    z-index: 10;
}

.sidebar .shopsidebar .product-categories .children a:not(:hover) {
    color: #727272;
}

.sidebar .shopsidebar .product-categories .children li.cat-parent.open > a {
    color: #fff;
}
.shopsidebar .product-categories li.open > a{
    color: #fff;
    /*background-color: rgba(66,128,197,.8);*/
    background-color: #de7d07;
    margin-left: -15px;
    margin-right: -15px; 
    padding-left: 15px!important;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.shopsidebar .product-categories li.open .coll_btn, .shopsidebar .product-categories li.open .coll_btn i {
    color: #fff;
}
.badges {
    position: absolute;
    top: -5px;
    left: -5px; 
    z-index: 1;
}
.badge {
    border-radius: 4px;
    background-color: #4280C5;
    color: #fff;
    padding: 5px 10px;
    font-family: Montserrat;
    text-transform: uppercase;
    font-size: 12px;
    margin-right: 5px;
    white-space: nowrap;
}
.badge.sale, .badge.call {
    background-color: rgba(249, 59, 69, 1);
}

.shopsidebar .wc-layered-nav-term  {
    position: relative;
}

.shopsidebar .clear-filters-container {
    padding-top: 10px;
    padding-bottom: 20px;
}
.aws-container .aws-search-field:focus {
    background-color: #292929;
}
.aws-search-result {
    z-index: 43232!important;
}


/* top bar */

.top-bar .right .widget_text {
    padding-top: 5px;

}
.top-bar .right .widget_text a {
    height: 54px!important;
    display: block;
    cursor: pointer;
}
.top-bar .right .widget_text a > img{
    height: auto!important;
    cursor: pointer;
}
@media (max-width: 1080px) and (min-width: 993px) {
    .top-bar .right .widget_text {
        padding-top: 11px;
    }
    .top-bar .right .widget_text img {
        max-height: 40px;
        width: auto;
    }
}

@media (max-width: 992px){
    .responsive .top-bar .right .widget_text {
        width: 50%;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}
@media (max-width: 480px){
    .responsive .top-bar .right .widget_text {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

/* 2 line product heading */
.woocommerce .products li h3 {
    min-height: 56px;
}


/* Product categories top bar */
/*.term-classic-play-series-playground-equipment .top-bar {
    background-color: #de7d07;
}
.term-classic-play-series-playground-equipment .page-heading {
    display: none;
}
.term-classic-play-series-playground-equipment h1.category-title {
    margin-top: 0!important;
}*/


.products .add_to_cart_button.added {
    display: none;
}
.slick-dots {
    display: none!important;
}


.woocommerce-checkout .wc_payment_methods {
    display: none;
}


/* selectbox display select box to cange number of product displayed */
.woocommerce-before-loop .woocommerce-ordering select, .woocommerce-before-loop  .products-per-page select{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: none;
    border-bottom: 1px solid #ebebeb;
    cursor: pointer;
    padding: 14px 20px 14px 0;
}

.woocommerce-before-loop  .products-per-page {
    margin-top: -10px;
    padding-left: 10px;
    position: relative;

}

.woocommerce-before-loop .products-per-page:after {
    content: "\f078";
    font-family: "FontAwesome";
    margin-top: -9px;
    position: absolute;
    pointer-events: none;
    right: 0;
    top: 50%;
    color: #000000;
}

/* portfolio */

.portfolio-single .carousel-indicators {
    display: none;
}

/* Copied from theme options -> custom css*/

.socialize {
    text-align: center;
}
.listheading {
    font-size: 15px;
}

#menu-main-menu li {
    margin-right:6px;
    margin-left: 6px;
}
.newtitle h2 {
    color:#f93b45;
    font-size: 20px
}
.newtitle h1 {
    color:#4280C5;
    font-size:25px;
    margin-top:0px;
    padding-top:0px;
}
.vc_row {
    margin-bottom:0px;
    margin-top:0px;
}
.redtext {
    color:#f93b45;
}
.btxt {
    color:blue;
    text-decoration:underline;
}
.rimg {
    vertical-align:text-top;
} 
.responsive .site-navigation > ul > li:after {
  display: none;
}
.widget_anpstext  {
    color:#000000;
}
.topbar .widget_anpssocial {
    color:#000000;
}
.blueboldtxt {
    font-size:Medium;
	font-weight:bold;
	color:#08699C;
}

.orangeboldtxt {
    font-size:Medium;
	font-weight:bold;
	color:#ff9c00;
}
.headspace {
    margin-top:-15px;
    padding-top:-15px;
    margin-bottom:-5px;
    padding-bottom:-5px;
}
.site-footer {
    margin-top:15px;
    padding-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
}
#footer.container {
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.blueboldtxt1 {
    font-size:20px;
	font-weight:bold;
	color:#4280C5;
}

.orangeboldtxt1 {
    font-size:20px;
	font-weight:bold;
	color:#f93b45;
}
.orangeboldtxt2 {
    font-size:20px;
	font-weight:bold;
	color:#12b700;
}
.site-footer > .container {
    padding-top: 30px;
    padding-bottom: 25px;
}
.maintext {
    font-size:16px;
    font-family:"Tahoma", Geneva, sans-serif;
}

.su-service {
    margin-bottom: 0!important;
    margin-top: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    
}
.med {
 font-size: 15px;
}


.white3 {
    font-size:40px;
    text-align:center;
    color:#ffffff;
}
.white2 {
    font-size:15px;
    text-align: justify;
    color:#ffffff;
}


.mfp-gallery .mfp-arrow {
    display: none;
}

.wcpscwc-product-slider .products li:focus {
    outline: none;
}

#sales_rep_field {
    max-width: 220px;
}


@media (max-width: 992px) {
   .hide-mobile-tablet {
        display: none!important;
    }
}

@media (max-width: 782px) {
   .hide-mobile {
        display: none!important;
    }
}

@media (min-width: 783px) {
   .hide-tablet-desktop {
        display: none!important;
    }    
}


@media (min-width: 993px) {
   .hide-desktop {
        display:none!important;
    }
}


/* manual mobile fixes */
@media (max-width: 782px) {
    .contact-us-form-home figure {
        display: block!important;
    }
    .contact-us-form-home .vc_single_image-wrapper {
        text-align: center;
    }
}


.custom-icon-phone {
    max-width: 206px;
    position: relative;
}

.custom-icon-phone span {
    position: absolute;
    left: 37px;
    bottom: 0;
    width: 150px;
    font-size: 23px;
    white-space: nowrap;
    font-weight: bold;
}

.normal .custom-icon-phone {
    width: 206px;
    display: inline-block;
    height: 52px;
    margin: 20px;
}

.normal .custom-icon-phone span {
    color: #fff!important;
    position: absolute;
    left: 37px;
    bottom: 0;
    width: 150px;
    font-size: 23px;
    white-space: nowrap;
    font-weight: bold;    
}

.custom-icon-phone-2 {
    position: relative;
    display: inline-block;
}


.nomargin {
    margin:0;
    padding:0;
}
div.wof-widget[data-id]:after{
background: url('https://proplaygrounds.com/wp-content/uploads/2018/09/wheel-for-spin.png') center center no-repeat !important;
 width: 200px;
 height: 130px;
 vertical-align: top;
 opacity: 1.0;
}

.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 0;
    right: 15px;
    z-index:11;
    background:rgba(255,255,255,0.5);
    width:30px;
    height:30px;
    padding: 6px;
}
.woocommerce-product-gallery__trigger img{
    background:#fff;
    border: 1px solid #fff;
}

 .single-product .gallery-item .gallery-caption {
 display: none;
 }


/* october 2018 */

@media (min-width: 992px) {

    .blog-single header .post-meta + img {
        width: 80%;
    }

    h1 + .post-meta {
        margin-bottom: 20px;
    }
}

.comments-closed {
    display: none;
}

article.post h1.single-blog {
    font-size: 24px!important;
}
.blog-single .post-content a:not(:hover) {
    color: #4280C5;
}

/****************/
/* 2019 updates */
/****************/
/* general styling */
.site-wrap h1, .site-wrap .h1, 
.site-wrap h2, .site-wrap .h2,
.site-wrap h3, .site-wrap .h3,
.site-wrap h5, .site-wrap .h5 {
    font-weight: 300;
}

/* selecting-age-appropriate-playground-equipment */
h1.heading-middle span {
    font-size: 19px;
}

h4.heading-left.style-1 span, h5.heading-left.style-1 span {
    padding-bottom: 0;
    border-bottom: none!important;
}

/* tables */
.table thead th {
    background-color: #292929!important;
    color: #fff!important;
    border-bottom: none!important;
}
/* header */
@media (max-width: 991px){
    .site-navigation-opened {
        background: #de7d07!important;
    }
    body .site-navigation .menu-item > a {
        font-size: 12px;
        font-weight: 500;
    }
    body .site-navigation .current-menu-item > a:not(:focus):not(:hover), body.home .site-navigation .current-menu-item > a:not(:focus):not(:hover), .home .site-header.site-header-sticky-active .menu-item-depth-0.current-menu-item > a:not(:focus):not(:hover) {
        color: #4280C5!important;
    }        
}
@media (min-width: 991px){
    .site-header:not(.site-header-sticky-active)  .nav-wrap .site-logo a img {
        height: 60px!important;
    }
}

/* main navigation */
@media (min-width: 991px){
    .site-navigation .menu-item-depth-0 > a {
        padding: 10px 4px!important;
        font-weight: 500;
    }
}
.site-header:not(.site-header-vertical-menu) .site-navigation > ul > li:after {
    width: 1px!important;
    right: -4px!important;
}

body .site-navigation .current-menu-item > a:not(:focus):not(:hover), 
body.home .site-navigation .current-menu-item > a:not(:focus):not(:hover), 
body.home .site-header.site-header-sticky-active .menu-item-depth-0.current-menu-item > a:not(:focus):not(:hover) {
    color: #4280C5!important;
}

@media (min-width: 993px) {
    .site-navigation .sub-menu .menu-item-has-children:before {
        content: "\f105";
        font-family: "FontAwesome";
        font-size: 14px;
        margin-top: -12px;
        position: absolute;
        right: 14px;
        top: 50%;
    }
}

/* top bar */
.top-bar .social > li > a {
    text-align: center;
    width: 40px;
    padding: 0;
}
.top-bar a .fa {
    line-height: 40px;
    padding: 0;
    margin: 0;
}
.top-bar a .fa-facebook:not(:hover){
    color: #3b5998;
}
.top-bar a .fa-twitter:not(:hover) {
    color: #55acee;
}
.top-bar a .fa-google-plus:not(:hover)  {
    color: #dd4b39;
}
.top-bar a .fa-instagram:not(:hover)  {
    color: #8a3ab9;
}
.top-bar a .fa-youtube-square:not(:hover) {
    color: #bb0000;
}

.top-bar .textwidget > a {
    display: block;
}

@media (min-width: 992px) and (max-width: 1100px) {
    .top-bar-left, .top-bar-right {
        width: 100%;
    }
    .top-bar-left {
        text-align: center;
    }
    .top-bar {
        height: 120px!important;
    }
}

@media (min-width: 992px) {
    .top-bar .top-bar-right .widget-container {
        margin-left: -1px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .top-bar .top-bar-right .widget-container 
}

/* footer */
.site-footer.style-1 .menu-main-menu-container li.menu-item {
    width: 40%;
    float: left;
    margin-bottom: 3px;
}

.site-footer.style-1 .menu-main-menu-container li.menu-item a {
    line-height: 1.2;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* home page */

.wpcf7-form td {
    border: none!important;
    padding: 5px!important;
}

/* some style corrections */
.custom-icon-phone-2 {
    display: inline-block;
    position: relative;
    line-height: 1.62857;
}

.custom-icon-phone-2 span {
    line-height: 1.62857;
    position: absolute;
    top: 11px;
    left: 40px;
    color: #000!important;
    white-space: nowrap;
    font-size: 22px;
    font-weight: bold;
}
.custom-icon-phone-2 span > span {
     top: 5px;
}

/* portfolio  single */
.portfolio-gallery-header {
    margin-bottom: 0;
}
.container.portfolio-single {
    margin-top: 30px;
}
@media (max-width: 992px) {
    .container.portfolio-single {
        margin-top: 0;
    }
    .portfolio-wrapper {
        display: block!important;
    }
    .portfolio-wrapper .col-md-8, .portfolio-wrapper .col-md-4 {
        width: 100%!important;
    }
    .portfolio-owl .owl-nav .owl-prev {
      left: 0!important;
    }
    .portfolio-owl .owl-nav .owl-next {
        right: 0!important;
    }
    .portfolio-owl .owl-nav .owl-prev:not(:hover):after, 
    .portfolio-owl .owl-nav .owl-next:not(:hover):after{
        color: #fff;
    }
}
.portfolio-owl .owl-nav {
    position: absolute;
    pointer-events: none;
    margin-left: -30px;
    position: static;
}
.portfolio-owl .owl-nav .owl-prev, .portfolio-owl .owl-nav .owl-next{
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    top: 50%;  
    position: absolute;
    display: block;
    text-indent: -9999px;
    line-height: 1;
}
.portfolio-owl .owl-nav .owl-prev:after, 
.portfolio-owl .owl-nav .owl-next:after{
    content: "\f054";
    font-family: fontawesome;
    text-indent: 0;
    display:block;
    text-align: center;
    pointer-events: all;
    font-size: 20px;
    
    transform: translateY(-50%);
    top: 0;  
}
.portfolio-owl .owl-nav .owl-prev:hover:after, 
.portfolio-owl .owl-nav .owl-next:hover:after{
    color: #fc9d29
}
.portfolio-owl .owl-nav .owl-prev:after {
    content: "\f053";
}

.portfolio-owl .owl-nav .owl-prev {
  left: -45px;

}
.portfolio-owl .owl-nav .owl-next {
    right: -45px;
}
.blue-background {
    background-color: #1e73be;
}
.portfolio-single .portfolio-wrapper {
    border-left: 1px solid rgba(0, 0, 0, 0.05);
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    margin-left: 14px;
    margin-right: 14px;
    display: flex;
}


/* Woo upgrade */
body.woocommerce .shopsidebar + .col-md-9 > .container { 
    width: auto;
    padding-left: 0;
    padding-right: 0;
}

.mini-cart .product_list_widget > li > img {
    position: absolute;
    left: 0;
}

.mini-cart .product_list_widget > li h4 a:not(:hover) {
    color: #fff;
}

.product-categories .cat-item .children{
    padding-left: 0;
}

/* inline featured image */
.proplaygrounds-featured-wrap {
    display: inline;
    float: left;
    margin-right: 15px;
}

.proplaygrounds-featured-wrap img {
    margin-bottom: 15px!important;
}

.hovercat {
    padding-left: 10px;
    padding-right: 10px;   
    margin-bottom: 5px; 
}

.hovercat:not(:hover) {
    background-color: #de7d07;
    color: #fff!important;
}

.hovercat:hover {
    background-color: #4280C5;
    color: #fff!important;
}

section.blog-single {
    margin-top: 0!important;
    padding-top: 20px;
}

/*@media (min-width: 992px) {
    .blog-single > .container {
        max-width: 992px;
    }

/* 5 in row */

@media (min-width: 768px) {
    .five-columns.vc_row .vc_col-sm-2 {
        float: left;
        width: 18.5%;
        padding: 0;
        margin-right: 0.75%;
        margin-left: 0.75%;
        min-height: 0;
    }
}


.wcpscwc-product-slider-wrap li.product h3 {
    min-height: 60px!important;
    font-size: 18px;
}

.product-header + a + span.btn.btn-md.price {
    display: none;
}
.product-header + a + span.btn + .price {
    min-height: 22px;
}

.button.product_type_simple.ajax_add_to_cart {
    color: #ffffff;
    background-color: #4280C5!important;
    font-size: 15px;
    padding: 12px 25px;
    line-height: 1.5;
    font-family: Montserrat;
    font-weight: 500;
    border-radius: 4px;
    text-transform: uppercase;
    display: inline-block;
}

/* section on mobile */

@media (max-width: 992px) {
    body:not(.home) section.container {
        margin-top: 0px;
    }
}

/* single blog borders */
@media (min-width: 992px) {
    section.blog-single {
        padding-top: 0;
    }
    .blog-single > .container > .row {
        display: flex;
        align-items: stretch;
    }
    .blog-single > .container > .row  > .col-md-8 {
        max-width: 66.66667%;
        border-left: 1px solid rgba(0, 0, 0, 0.05);
        border-right: 1px solid rgba(0, 0, 0, 0.05);
        padding-top: 15px;
    }
    .blog-single > .container > .row  > .col-md-4 {
        max-width: 33.33337%;
        border-right: 1px solid rgba(0, 0, 0, 0.05);
        padding-bottom: 15px;
    }
    .blog-single article.post div.post-content {
        border-bottom: none!important;
    }
    .single .site-footer{
        margin-top: 0;
    }
    /* sidebar */
    .blog-single > .container > .row  > .sidebar .vc_column-inner {
        padding-top: 0;
    }
    .blog-single > .container > .row  > .sidebar .homepage_section > .vc_row:first-child {
        margin-bottom: 15px;
    }
}

/* search */
.site-search .aws-container .aws-search-field {
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 50px;
    margin: 15px 0 !important;
    border: none;
    outline: 0;
    background-color: #292929;
    font-size: 30px;
}

.aws-search-result.aws-search-result {
    margin-top: 20px;
}


/* location template fixes */
.single-location .vc_row-has-fill>.vc_column_container>.vc_column-inner,
.single-location .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, 
.single-location .vc_row-has-fill>.vc_column_container>.vc_column-inner
{
    padding-top: 0px;
}
.single-location .site-footer {
    margin-top: 35px;
}


/* live color tool in shop sidebar */
.shopsidebar .widget.widget_nav_menu a {
    /*padding: 10px 15;*/
    padding: 10px 15px;
    font-family: Montserrat;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    display: block;
    background-color: #4280C5;
    color: #fff;
    margin-left: -15px;
    margin-right: -15px; 
}

.shopsidebar .widget.widget_nav_menu a:hover {
      color: rgba(255,255,255,0.8);
}
.shopsidebar .widget.widget_nav_menu ul {
    list-style: none;
    padding-left: 0;
}


/* 10/2020 */

.home:not(.header-spacing-off) .site-header {
    margin-bottom: 0!important;
}


